<?php

/**
 *  Informatica Eindproject D4p
 *  6in3, Stedelijk Gymnasium Nijmegen
 *  Docent: Hans de Wolf
 *
 *  ==================
 *
 *  Daniel Boutros,
 *  Christiaan Goossens,
 *  Jelmer Hinssen
 */

namespace Inforbank;

class Application
{
    public static $container;
    public static $app;

    public static function set($app)
    {
        self::$app = $app;
        self::$container = $app->getContainer();
    }

    public static function getContainer()
    {
        return self::$container;
    }

    public static function getApplication()
    {
        return self::$app;
    }
}
